Subject: Re: [PATCH v2 0/7] making log --first-parent imply -m

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Aug 2020 09:35:34 -0700

Sergey Organov <[email-masked]> writes:

> Sounds great, I only hoped we can do it right now, with this new
> --diff-merges option, maybe as a pre-requisite to the patches in
> question, but Jeff said it's too late, dunno why.

A follow-up patch or two to remove the "--diff-merges" option and
add the "--diff-parents=(none|<number>|c|cc|all)" option on top of
the jk/log-fp-implies-m topic BEFORE it graduates to 'master' is a
possibility.

But is it worth the delay?  I dunno.